### File

`packages/components/layout/eui-app-v2/eui-app-toolbar/eui-app-toolbar-environment.ts`

### Metadata

changeDetection | `ChangeDetectionStrategy.OnPush`
selector | `eui-app-toolbar-environment`
template |
    <ng-content />
styleUrl | `./eui-app-toolbar-environment.scss`

### Index

###### Properties
class
###### HostBindings
class

### HostBindings

class
Type : `string`
Default value : `'eui-app-toolbar-environment'`

### Properties

class
Type : `string`
Default value : `'eui-app-toolbar-environment'`
Decorators : `@HostBinding()`

# results matching ""

# No results matching ""